Commit 42435a9e authored by Alf Gaida's avatar Alf Gaida Committed by Andrew Lee (李健秋)

- bump to current standards 3.9.6

- set hardening=+all
- set min Qt version to 5.3.2
parent 2e0f098d
libsysstat (0.1.0-3) unstable; urgency=medium
* bump to current standards 3.9.6
* set hardening=+all
* set min Qt version to 5.3.2
-- Alf Gaida <agaida@siduction.org> Fri, 17 Oct 2014 21:08:38 +0200
libsysstat (0.1.0-2) unstable; urgency=medium
* make rules less verbose
......
......@@ -6,9 +6,9 @@ Build-Depends:
cmake,
debhelper (>= 9),
pkg-config,
qttools5-dev (>= 5.3.0),
qttools5-dev-tools (>= 5.3.0),
Standards-Version: 3.9.5
qttools5-dev (>= 5.3.2),
qttools5-dev-tools (>= 5.3.2),
Standards-Version: 3.9.6
Homepage: https://github.com/lxde/libsysstat
#Vcs-Git: git://anonscm.debian.org/collab-maint/libsysstat.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/libsysstat.git;a=summary
......
......@@ -3,6 +3,7 @@
#export DH_VERBOSE=1
export USE_QT5=1
export DEB_BUILD_MAINT_OPTIONS := hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment